@charset "utf-8";
/*
 * Skin for VideoJS
 * http://videojs.com
 *
 */
@media screen and (min-width: 768px){
	.d-md-flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
}
.player-notice {
	color: #f0f0f0;
	border: 1px solid #f0f0f0;
	padding: 0 1rem;
	font-size: 90%;
}
.btn_backMenu a{
	display: block;
	background: #368DDB;
	text-decoration: none;
	padding: 0 1em 0em 1em;
	position: relative;
	height: 30px;
	line-height: 2.2;
	border-radius: 0 0.2em 0.2em 0;
	color: #FFF;
	font-size: 1.4rem;
	font-size: 14px;
  margin-left: auto;
	text-align: center;
	white-space: nowrap;
}
@media screen and (max-width: 767px){
	.btn_backMenu a{
		width: calc(100% - 30px);
	}	
}
.btn_backMenu a:hover{
	background: #3D9FF5;
}
 .btn_backMenu a:before{
	content: "";
	position: absolute;
	top: 0;
	left: -30px;
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-right: 15px solid #368DDB;
	border-bottom: 15px solid transparent;
	border-left: 15px solid transparent;
}
.btn_backMenu a:hover{
	background: #3D9FF5;
}
.btn_backMenu a:hover:before{
	border-right: 15px solid #3D9FF5;
}
/*メニューに戻るボタン*/
/* nav.backMenu{
	float:right;
} */

/*メニューに戻るボタン*/
/* .btn_backMenu a{
	display:block;
	height:43px;
	width:150px;
	background:url(/img/playerpageParts.png) 0 -25px no-repeat;
	text-indent:-9999px;
	margin:0;
	padding:0;
}
.btn_backMenu a:hover{
	background:url(/img/playerpageParts.png) 0 -65px no-repeat;
} */
.headerContent{
	width:100%;
}

/*player全体設定*/
body.player{
	background:#000;
}
.playerArea{
	width:960px;
	position:relative;
	margin:0 auto;
	margin-top:45px;
}
.movie-title{
	color: #FFF;
}
.speakerInfo{
	color: #F8F8F8;
    font-size: 0.8em;
    line-height: 1.8em;
    background: rgba(0,0,0,0.4);
    margin: 1rem 0;
    padding: 1rem;
    border-radius: 0.25rem;
}
.speakerInfo p:last-child {
    margin: 0;
}
.speakerInfo p {
    margin: 0 0 1rem;
}
@media screen and (min-width: 769px){
	.headerContent{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
	header hgroup{
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	header.mainBar h1{
		text-align: left;
	}
	header .upperNavi ul{
		width: fit-content;

	}
	header .upperNavi li{
		flex-basis: auto;
		width: inherit;
	}
	header .upperNavi li a{
		background: transparent;
		padding: 0 0.5em;
	}
}
.btnArea{
	padding: 2em 0;
	max-width: 320px;
	margin: 0 auto;
}
a.button{
	display: block;
    background: #368DDB;
    color: #FFF;
    padding: 0.4em 0;
    width: 100%;
    border: 1px solid #3D9FF5;
    cursor: pointer;
    border-radius: 0.1em;
	margin-bottom: 1em;
	text-align: center;
	text-decoration: none;
}
a.button:hover{
    background: #3D9FF5;
}
a.disabled{
	pointer-events: none;
    background: rgb(148, 152, 156);
}
/*=============================================== */
/*　clearfix */
/*=============================================== */
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
  }
  .clearfix{
	overflow:hidden;
  }
  /* Hides from IE-mac \*/
  * html .clearfix{
	height:1%;
	overflow:visible;
  }